Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

KGPSA Support in 4.0x?

David Hartman_2
Occasional Contributor

KGPSA Support in 4.0x?

I am having a difficult time determining which if any KGPSA FC HBAs are supported under 4.0F/G. The best I have been able to determine is that the KGPSA-BC and the KGPSA-CA are supported on 4.0F with patch kit 7+ and on 4.0G; the KGPSA-DA cards are not supported.

Is this correct?

I have tried the KGPSA-DA cards on my 4.0F PK8 system & could not get the system to recognized them.
2 REPLIES
Michael Schulte zur Sur
Honored Contributor

Re: KGPSA Support in 4.0x?

Hi,

what hardware are you running?

greeetings,

Michael
Ralf Puchner
Honored Contributor

Re: KGPSA Support in 4.0x?

what type of system? Support depend on the type of machine, if it is supported by machine then unix version check is the next step.

So the "generic" information kgpsa-da is supported with 4.x and 5.x depend on the type of machine.
Help() { FirstReadManual(urgently); Go_to_it;; }